<script>
(function(window, $){
	$(document).ready(function() {
        $("#banner_coleccion").lightSlider({
            item: 1,
            pager: true,
            enableDrag: true,
            controls: true,
            loop: true
        });
        
        var $slider_toggle = $("#slider-toggle").lightSlider({
            item: 3,
            pager: false,
            enableDrag: true,
            controls: true,
            loop: true
        });
        
        $(".link-toggle").click(function(e) {
            e.preventDefault();
            $("#toggle").toggle("slow", function() {
                if ($("#toggle").is(":visible")){
                    $slider_toggle.refresh();
                    $(".link-toggle.link-img").addClass("flecha-abajo").removeClass("flecha-arriba");
                    $(".link-toggle.link-texto").html("-Spencial");
                }
                else{
                    $(".link-toggle.link-img").addClass("flecha-arriba").removeClass("flecha-abajo");
                    $(".link-toggle.link-texto").html("+Spencial");
                }
            });
            
        });
	});
})(window, jQuery);
</script>
<div id="my_div_slider_{{ widget.id }}" class="">
    <div class="">
        <ul id="banner_coleccion">
            {% for p in productos %}
                {% for img in p.imagenes %}
                    {% if img.tipo == "ban" %}
                    <li><a href="index.php?option=com_my_component&controller=catalogo&task=mostrarProducto&id={{ p.id }}"><img src="{{ urlImg }}productos/{{ p.id }}/{{ img.archivo }}" /></a></li>
                    {% endif %}
                {% endfor %}
            {% endfor %}
        </ul>
    </div>
</div>
<div class="row collapse fullWidth">
    <div class="small-12 columns banner-container">
        <div class="slide-toggle">                
            <a class="link-toggle link-img flecha-arriba"></a>
            <a class="link-toggle link-texto">+Spencial</a>
            <div class="toggle" id="toggle">
                <ul id="slider-toggle">
                    {% for p in productos %}
                        {% for img in p.imagenes %}
                            {% if img.tipo == "bn2" %}
                            <li><a href="index.php?option=com_my_component&controller=catalogo&task=mostrarProducto&id={{ p.id }}"><img src="{{ urlImg }}productos/{{ p.id }}/{{ img.archivo }}" /></a></li>
                            {% endif %}
                        {% endfor %}
                    {% endfor %}
                </ul>                    
            </div>
        </div>
    </div>
</div>